#include <v_lib.h>

int main(void)
{
	logStartConsoleLog();
	logUpperLevel(LOG_TRACE);
	
	{
		u8_p data;
		u32_t w, h;
		data = bmpLoad("../../right.bmp",&w,&h);
		bmpSave("out.bmp",w,h,data);
		memFree(data);
	}
	
	memPrintStats();
	return 0;
}
